galaxy_info:
  namespace: "sutty"
  role_name: "docker_network"
  author: "f"
  description: "Docker network"
  company: "Sutty"
  issue_tracker_url: "http://0xacab.org/sutty/ansible/docker-network"
  license: "MIT-Antifa"
  min_ansible_version: "2.1"
  platforms: "all"
  galaxy_tags:
  - "docker"
  - "container"
  - "network"
dependencies: []
